
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SignalRTest2", "SignalRTest2.csproj", "{B4A2ED86-E104-4BEB-B2DA-074F3AEE4E2A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4A2ED86-E104-4BEB-B2DA-074F3AEE4E2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4A2ED86-E104-4BEB-B2DA-074F3AEE4E2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4A2ED86-E104-4BEB-B2DA-074F3AEE4E2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4A2ED86-E104-4BEB-B2DA-074F3AEE4E2A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {51002EE5-C283-4208-BA56-2F2174A9FFA9}
	EndGlobalSection
EndGlobal
